Bug 175583 - Wrong keymap for numpad 1 7, home, end when using wmaker with vnc
Wrong keymap for numpad 1 7, home, end when using wmaker with vnc
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-12 19:33 EST by Tsang Yong
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 10:54:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tsang Yong 2005-12-12 19:33:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
i installed wmaker and realvnc recently. When I try to type in the xterm in that vnc session with wmaker, the numpad key 1 and 7 is not working. 

I get effectively <home> and <end> no matter what the numlock is active or not. The key works fine in the console but not in my vnc sessions. 

Please help!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -ihv Windowmaker-<new version>
2.install realvnc
3.run wmaker with vnc 
4.Press 1 and 7 numpad key in xterm will produce <home> and <end> effect, no matter the numpad LED is active or not. 

Additional info:
Comment 1 Tim Waugh 2005-12-13 05:01:07 EST
You haven't filled in the 'version-release number of selected component' field.
 What does 'rpm -q vnc vnc-server' say?
Comment 2 Tsang Yong 2005-12-13 23:16:23 EST
[yongtin@strawberry ~]$ rpm -qa | grep vnc
vnc-server-4.1.1-10
[yongtin@strawberry ~]$ 
Comment 3 Jitka Kozana 2006-03-01 10:16:54 EST
I cannot reproduce your bug.   
Please try the newest version of vnc and let me know, if this problem still 
occurs. 
Comment 4 John Thacker 2006-05-05 10:54:48 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.